=== debian/changelog ===
python-gsd (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Dec 2020 16:06:26 +1100

python-gsd (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Nov 2020 10:52:50 +0800

python-gsd (2.2.0-2) unstable; urgency=medium

  * simplify pybuild use when building docs
  * debian patch test_large_32bit.patch ignores ValueError in
    test_large_n for large N>=2**28 on 32-bit systems.

 -- Drew Parsons <dparsons@debian.org>  Sat, 24 Oct 2020 02:55:46 +0800

python-gsd (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #966019)
  * debian patch intersphinx_local.patch sets intersphinx mapping to
    local objects.inv. Build-Depends-Indep: python3-doc, python-numpy-doc

 -- Drew Parsons <dparsons@debian.org>  Wed, 23 Sep 2020 01:58:24 +0800
