=== debian/tests/control ===
Test-Command: pytest-3 -v
Depends: python3-gsd,
 python3-pytest
