## python-gsd 2.5.1

=== debian/changelog ===
python-gsd (2.5.1-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:06:40 +0000

python-gsd (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * rename debian patch intersphinx_local.patch as
    docs_local_scripts.patch and provide doc path to local mathjax
    script
  * build docs with execute_after_dh_auto_build-indep instead of
    override_dh_auto_build-indep

 -- Drew Parsons <dparsons@debian.org>  Thu, 10 Feb 2022 12:10:29 +0100

python-gsd (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * fix doc build by using sphinx-build directly (see INSTALLING.rst)
    Closes: #997028.
  * allow for mathjax changes in doc build (latest.js no longer used)

 -- Drew Parsons <dparsons@debian.org>  Sun, 31 Oct 2021 10:38:27 +0100

python-gsd (2.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.6.0
  * use triple-slash for mathjax file references in docs
  * run tests from installation dir to avoid error defining
    'pytest_plugins' in a non-top-level conftest

 -- Drew Parsons <dparsons@debian.org>  Fri, 03 Sep 2021 19:13:29 +0200
