=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Build-Depends-Indep: python3-doc, python-numpy-doc,
  libjs-mathjax,
  python3-sphinx-rtd-theme
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://gsd.readthedocs.io/
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-gsd
 Vcs-Git: https://salsa.debian.org/debichem-team/python-gsd.git
