=== debian/tests/control ===
Test-Command: pytest-3 -v /usr/lib/python3/dist-packages/gsd
Depends: python3-gsd,
 python3-pytest
