=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-gsd-$1.tar.gz%" \
   https://github.com/glotzerlab/gsd/releases \
   (?:.*?/)?gsd-v?(\d[\d.]*)\.tar\.gz debian uupdate

#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-gsd-$1.tar.gz%" \
#   https://github.com/glotzerlab/gsd/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
