## python-gsd 2.7.0

=== CMake/CMakeLists.txt ===
set(CMAKE_MODULE_PATH
    "${CMAKE_CURRENT_SOURCE_DIR}"
    "${CMAKE_MODULE_PATH}"
    PARENT_SCOPE
    )
