=== debian/changelog ===
python-gsd (2.7.0-2) unstable; urgency=medium

  * drop Build-Depends-Indep: python-numpy-doc: no longer available
    - update debian patch docs_local_scripts.patch to drop numpy from
      intersphinx_mapping in doc build.
    - Closes: #1028717.

 -- Drew Parsons <dparsons@debian.org>  Tue, 17 Jan 2023 17:37:42 +0100

python-gsd (2.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-numpy.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Drew Parsons ]
  * New upstream release.
  * mark python-gsd-doc as Multi-Arch: foreign
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Fri, 23 Dec 2022 00:39:32 +0100

python-gsd (2.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depends: pybuild-plugin-pyproject to build using
    pyproject.toml
  * debian patch doc_ignore_exceptions.patch ignores python exceptions
    in ipython doc blocks. Closes: #1022395.
  * update debian/watch to latest github format
  * Standards-Version: 4.6.1

 -- Drew Parsons <dparsons@debian.org>  Mon, 07 Nov 2022 19:46:54 +0100
