=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: debhelper-compat (= 13),
  cython3,
  dh-python,
+ pybuild-plugin-pyproject,
  python3-setuptools,
  python3-all-dev,
  python3-ipython,
- python3-numpy (>= 1:1.9.3~), python3-numpy (<< 1:2),
+ python3-numpy, python3-numpy (<< 1:2),
  python3-sphinx
-Build-Depends-Indep: python3-doc, python-numpy-doc,
+Build-Depends-Indep: python3-doc,
  libjs-mathjax,
  python3-sphinx-rtd-theme
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://gsd.readthedocs.io/
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-gsd
 Vcs-Git: https://salsa.debian.org/debichem-team/python-gsd.git
@@ -38,6 +39,7 @@
 
 Package: python-gsd-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: libjs-mathjax, ${sphinxdoc:Depends}, ${misc:Depends}
 Description: native file format for HOOMD-blue (documentation)
