## python-gsd 3.0.1

=== doc/requirements.txt ===
breathe
cython
furo
ipython
numpy
pandas
sphinx
