=== debian/changelog ===
python-gsd (3.0.1-3build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:32:11 +0000

python-gsd (3.0.1-3build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:26:02 +0100

python-gsd (3.0.1-3) unstable; urgency=medium

  * python3-gsd v3 Breaks: python3-mdanalysis (<< 2.5.0+dfsg1-2~)

 -- Drew Parsons <dparsons@debian.org>  Wed, 02 Aug 2023 14:37:21 +0200

python-gsd (3.0.1-2) unstable; urgency=medium

  * Build-Depends: architecture-is-little-endian
    - gsd fails on big-endian systems such as s390x,
      see https://github.com/glotzerlab/gsd/issues/12
    - requires Build-Depends: architecture-properties
    - Closes: Bug#1042500.

 -- Drew Parsons <dparsons@debian.org>  Sat, 29 Jul 2023 12:12:57 +0200

python-gsd (3.0.1-1) unstable; urgency=medium

  * New upstream release.
    - pyproject.toml provides version. Closes: #1042136.
    - Build-Depends-Indep: furo, python3-breathe python3-pandas
      for doc build
  * update debian patches to enable doc build
    - docs_local_scripts.patch: drop hoomd from intersphinx
      (internet connection not available during build)
    - doc_ignore_exceptions.patch: ignore more exceptions.
      Don't process gsd.fl.GSDFile.truncate docstring code.
  * Include C API docs (READTHEDOCS=True)
    - Build-Depends-Indep: doxygen
    - remove generated devdoc dir in debian/rules clean

 -- Drew Parsons <dparsons@debian.org>  Thu, 27 Jul 2023 19:54:11 +0200
