=== debian/control ===
--- 
+++ 
@@ -11,9 +11,15 @@
  python3-all-dev,
  python3-ipython,
  python3-numpy, python3-numpy (<< 1:2),
- python3-sphinx
+ python3-sphinx,
+ architecture-properties,
+ architecture-is-little-endian
 Build-Depends-Indep: python3-doc,
+ doxygen,
+ furo,
  libjs-mathjax,
+ python3-breathe,
+ python3-pandas,
  python3-sphinx-rtd-theme
 Standards-Version: 4.6.2
 Homepage: https://gsd.readthedocs.io/
@@ -25,6 +31,7 @@
 Architecture: any
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: python-gsd-doc
+Breaks: python3-mdanalysis (<< 2.5.0+dfsg1-2~)
 Description: native file format for HOOMD-blue (Python 3 module)
  The GSD file format is the native file format for HOOMD-blue. GSD
  files store trajectories of the HOOMD-blue system state in a binary
