=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,9 @@
 override_dh_clean:
 	dh_clean
 	rm -f gsd/fl.c || /bin/true
+	rm -rf devdoc
 
 execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
 execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
 execute_after_dh_auto_build-indep:
-	PYTHONPATH=$(shell pybuild --pyver `py3versions -dv` --print {build_dir}) sphinx-build -b html doc $(CURDIR)/.pybuild/html # HTML generator
+	PYTHONPATH=$(shell pybuild --pyver `py3versions -dv` --print {build_dir}) READTHEDOCS=True sphinx-build -b html doc $(CURDIR)/.pybuild/html # HTML generator
