## python-gsd 3.3.0

=== doc/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.12
# by the following command:
#
#    pip-compile doc/requirements.in
#
alabaster==0.7.16
    # via sphinx
asttokens==2.4.1
    # via stack-data
babel==2.14.0
    # via sphinx
beautifulsoup4==4.12.3
    # via furo
breathe==4.35.0
    # via -r doc/requirements.in
certifi==2024.2.2
    # via requests
charset-normalizer==3.3.2
    # via requests
cython==3.0.10
    # via -r doc/requirements.in
decorator==5.1.1
    # via ipython
docutils==0.21.2
    # via
    #   breathe
    #   sphinx
executing==2.0.1
    # via stack-data
furo==2024.5.6
    # via -r doc/requirements.in
idna==3.7
    # via requests
imagesize==1.4.1
    # via sphinx
ipython==8.24.0
    # via -r doc/requirements.in
jedi==0.19.1
    # via ipython
jinja2==3.1.4
    # via sphinx
markupsafe==2.1.5
    # via jinja2
matplotlib-inline==0.1.7
    # via ipython
numpy==1.26.4
    # via
    #   -r doc/requirements.in
    #   pandas
    #   pyarrow
packaging==24.0
    # via sphinx
pandas==2.2.2
    # via -r doc/requirements.in
parso==0.8.4
    # via jedi
pexpect==4.9.0
    # via ipython
prompt-toolkit==3.0.43
    # via ipython
ptyprocess==0.7.0
    # via pexpect
pure-eval==0.2.2
    # via stack-data
pyarrow==16.0.0
    # via -r doc/requirements.in
pygments==2.17.2
    # via
    #   furo
    #   ipython
    #   sphinx
python-dateutil==2.9.0.post0
    # via pandas
pytz==2024.1
    # via pandas
requests==2.32.0
    # via sphinx
six==1.16.0
    # via
    #   asttokens
    #   python-dateutil
snowballstemmer==2.2.0
    # via sphinx
soupsieve==2.5
    # via beautifulsoup4
sphinx==7.3.7
    # via
    #   -r doc/requirements.in
    #   breathe
    #   furo
    #   sphinx-basic-ng
    #   sphinx-copybutton
    #   sphinxcontrib-googleanalytics
sphinx-basic-ng==1.0.0b2
    # via furo
sphinx-copybutton==0.5.2
    # via -r doc/requirements.in
sphinxcontrib-applehelp==1.0.8
    # via sphinx
sphinxcontrib-devhelp==1.0.6
    # via sphinx
sphinxcontrib-googleanalytics==0.4
    # via -r doc/requirements.in
sphinxcontrib-htmlhelp==2.0.5
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.7
    # via sphinx
sphinxcontrib-serializinghtml==1.1.10
    # via sphinx
stack-data==0.6.3
    # via ipython
traitlets==5.14.3
    # via
    #   ipython
    #   matplotlib-inline
tzdata==2024.1
    # via pandas
urllib3==2.2.1
    # via requests
wcwidth==0.2.13
    # via prompt-toolkit
