=== debian/changelog ===
python-gsd (3.3.0-1) unstable; urgency=medium

  * New upstream release.
    - update versioned Build-Depends: python3-numpy (>= 1:1.19.0~)
      (compatible with numpy 2)
    - Build-Depends-Indep: python3-sphinx-copybutton <!nodoc>
  * update debian patch docs_local_scripts.patch to link local docs
    (intersphinx) for python, numpy.
    Build-Depends-Indep: python-numpy-doc <!nodoc>
  * debian patch docs_build.patch removes doc components which are not
    available (sphinxcontrib.googleanalytics is not packaged, and
    would introduce privacy issues if used anyway)
  * run doxygen manually to prepare devdoc (API docs)
  * use pytest to run build-time tests
    Toplevel test config fails so provide path to tests.
  * run debian/tests over all supported python versions
  * run dh_numpy3 after dh_python3
  * register doc/_templates/page.html in debian/missing-sources

 -- Drew Parsons <dparsons@debian.org>  Fri, 05 Jul 2024 18:19:20 +0200
