=== debian/control ===
--- 
+++ 
@@ -10,17 +10,20 @@
  python3-setuptools,
  python3-all-dev,
  python3-ipython,
- python3-numpy, python3-numpy (<< 1:2),
+ python3-numpy (>= 1:1.19.0~),
+ python3-pytest <!nocheck>,
  python3-sphinx,
  architecture-properties,
  architecture-is-little-endian
 Build-Depends-Indep: python3-doc,
- doxygen,
+ doxygen <!nodoc>,
  furo,
- libjs-mathjax,
+ libjs-mathjax <!nodoc>,
  python3-breathe,
+ python-numpy-doc <!nodoc>,
  python3-pandas,
- python3-sphinx-rtd-theme
+ python3-sphinx-rtd-theme <!nodoc>,
+ python3-sphinx-copybutton <!nodoc>
 Standards-Version: 4.6.2
 Homepage: https://gsd.readthedocs.io/
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-gsd
