## python-gsd 3.4.2

=== doc/requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv pip compile --python-platform linux requirements.in
alabaster==1.0.0
    # via sphinx
asttokens==2.4.1
    # via stack-data
babel==2.16.0
    # via sphinx
beautifulsoup4==4.12.3
    # via furo
breathe==4.35.0
    # via -r requirements.in
certifi==2024.8.30
    # via requests
charset-normalizer==3.4.0
    # via requests
cython==3.0.11
    # via -r requirements.in
decorator==5.1.1
    # via ipython
docutils==0.21.2
    # via
    #   breathe
    #   sphinx
executing==2.1.0
    # via stack-data
furo==2024.8.6
    # via -r requirements.in
idna==3.10
    # via requests
imagesize==1.4.1
    # via sphinx
ipython==8.29.0
    # via -r requirements.in
jedi==0.19.1
    # via ipython
jinja2==3.1.4
    # via sphinx
markupsafe==3.0.2
    # via jinja2
matplotlib-inline==0.1.7
    # via ipython
numpy==2.1.2
    # via
    #   -r requirements.in
    #   pandas
packaging==24.1
    # via sphinx
pandas==2.2.3
    # via -r requirements.in
parso==0.8.4
    # via jedi
pexpect==4.9.0
    # via ipython
prompt-toolkit==3.0.48
    # via ipython
ptyprocess==0.7.0
    # via pexpect
pure-eval==0.2.3
    # via stack-data
pygments==2.18.0
    # via
    #   furo
    #   ipython
    #   sphinx
python-dateutil==2.9.0.post0
    # via pandas
pytz==2024.2
    # via pandas
requests==2.32.3
    # via sphinx
six==1.16.0
    # via
    #   asttokens
    #   python-dateutil
snowballstemmer==2.2.0
    # via sphinx
soupsieve==2.6
    # via beautifulsoup4
sphinx==8.1.3
    # via
    #   -r requirements.in
    #   breathe
    #   furo
    #   sphinx-basic-ng
    #   sphinx-copybutton
    #   sphinxcontrib-googleanalytics
sphinx-basic-ng==1.0.0b2
    # via furo
sphinx-copybutton==0.5.2
    # via -r requirements.in
sphinxcontrib-applehelp==2.0.0
    # via sphinx
sphinxcontrib-devhelp==2.0.0
    # via sphinx
sphinxcontrib-googleanalytics==0.4
    # via -r requirements.in
sphinxcontrib-htmlhelp==2.1.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==2.0.0
    # via sphinx
sphinxcontrib-serializinghtml==2.0.0
    # via sphinx
stack-data==0.6.3
    # via ipython
traitlets==5.14.3
    # via
    #   ipython
    #   matplotlib-inline
tzdata==2024.2
    # via pandas
urllib3==2.2.3
    # via requests
wcwidth==0.2.13
    # via prompt-toolkit
