=== gsd/CMakeLists.txt ===
--- 
+++ 
@@ -23,13 +23,21 @@
 set_target_properties(fl PROPERTIES PREFIX "" OUTPUT_NAME "fl" MACOSX_RPATH "On")
 if(APPLE)
     set_target_properties(fl PROPERTIES SUFFIX ".so")
-    target_link_libraries(fl ${PYTHON_LIBRARY})
-    fix_conda_python(fl)
 endif(APPLE)
 
 if (WIN32)
+    set_target_properties(fl PROPERTIES SUFFIX ".pyd")
+endif()
+
+if(WIN32)
+    # Link to the Python libraries on windows
     target_link_libraries(fl ${PYTHON_LIBRARY})
-    set_target_properties(fl PROPERTIES SUFFIX ".pyd")
+else()
+    # Do not link to the Python libraries on Mac/Linux - symbols are provided by
+    # the `python` executable. "-undefined dynamic_lookup" is needed on Mac
+    target_link_options(
+        fl PRIVATE
+        "$<$<PLATFORM_ID:Darwin>:LINKER:-undefined,dynamic_lookup>")
 endif()
 
 ################ Python only modules
