=== debian/changelog ===
python-gsd (3.4.2-2) unstable; urgency=medium

  * debian patch test_read_log_numpy2.patch skips hoomd read_log tests
    if numpy 2 is not available.

 -- Drew Parsons <dparsons@debian.org>  Thu, 13 Feb 2025 10:32:12 +0100

python-gsd (3.4.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.0

 -- Drew Parsons <dparsons@debian.org>  Wed, 12 Feb 2025 16:07:36 +0100
