=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-pandas,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinx-copybutton <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gsd.readthedocs.io/
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-gsd
 Vcs-Git: https://salsa.debian.org/debichem-team/python-gsd.git
