=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=gsd
+
+export PYBUILD_TEST_ARGS=$(CURDIR)/gsd/test
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -12,8 +14,13 @@
 	dh_clean
 	rm -f gsd/fl.c || /bin/true
 	rm -rf devdoc
+	rm -rf gsd/test/.pytest_cache
 
 execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
 execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
 execute_after_dh_auto_build-indep:
+	doxygen
 	PYTHONPATH=$(shell pybuild --pyver `py3versions -dv` --print {build_dir}) READTHEDOCS=True sphinx-build -b html doc $(CURDIR)/.pybuild/html # HTML generator
+
+execute_after_dh_python3:
+	dh_numpy3
