## python-gsd 4.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.10 FATAL_ERROR)
+cmake_minimum_required(VERSION 2.8.10...3.13 FATAL_ERROR)
 project(gsd)
 
 set(PYTHON_MODULE_BASE_DIR "gsd")
