=== doc/requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv pip compile --python-version 3.13 --python-platform linux requirements.in
alabaster==1.0.0
    # via sphinx
asttokens==3.0.0
    # via stack-data
babel==2.17.0
    # via sphinx
beautifulsoup4==4.13.4
    # via furo
breathe==4.36.0
    # via -r requirements.in
certifi==2025.6.15
    # via requests
charset-normalizer==3.4.2
    # via requests
cython==3.0.11
    # via -r requirements.in
decorator==5.2.1
    # via ipython
docutils==0.21.2
    # via sphinx
executing==2.2.0
    # via stack-data
furo==2024.8.6
    # via -r requirements.in
idna==3.10
    # via requests
imagesize==1.4.1
    # via sphinx
ipython==8.33.0
    # via -r requirements.in
jedi==0.19.2
    # via ipython
jinja2==3.1.6
    # via sphinx
markupsafe==3.0.2
    # via jinja2
matplotlib-inline==0.1.7
    # via ipython
numpy==2.1.2
    # via
    #   -r requirements.in
    #   pandas
packaging==25.0
    # via sphinx
pandas==2.2.3
    # via -r requirements.in
parso==0.8.4
    # via jedi
pexpect==4.9.0
    # via ipython
prompt-toolkit==3.0.51
    # via ipython
ptyprocess==0.7.0
    # via pexpect
pure-eval==0.2.3
    # via stack-data
pygments==2.19.2
    # via
    #   furo
    #   ipython
    #   sphinx
python-dateutil==2.9.0.post0
    # via pandas
pytz==2025.2
    # via pandas
requests==2.32.4
    # via sphinx
roman-numerals-py==3.1.0
    # via sphinx
six==1.17.0
    # via python-dateutil
snowballstemmer==3.0.1
    # via sphinx
soupsieve==2.7
    # via beautifulsoup4
sphinx==8.2.1
    # via
    #   -r requirements.in
    #   breathe
    #   furo
    #   sphinx-basic-ng
    #   sphinx-copybutton
    #   sphinxcontrib-googleanalytics
sphinx-basic-ng==1.0.0b2
    # via furo
sphinx-copybutton==0.5.2
    # via -r requirements.in
sphinxcontrib-applehelp==2.0.0
    # via sphinx
sphinxcontrib-devhelp==2.0.0
    # via sphinx
sphinxcontrib-googleanalytics==0.4
    # via -r requirements.in
sphinxcontrib-htmlhelp==2.1.0
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==2.0.0
    # via sphinx
sphinxcontrib-serializinghtml==2.0.0
    # via sphinx
stack-data==0.6.3
    # via ipython
traitlets==5.14.3
    # via
    #   ipython
    #   matplotlib-inline
typing-extensions==4.14.0
    # via beautifulsoup4
tzdata==2025.2
    # via pandas
urllib3==2.5.0
    # via requests
wcwidth==0.2.13
    # via prompt-toolkit
