=== gsd/CMakeLists.txt ===
--- 
+++ 
@@ -46,7 +46,6 @@
     add_custom_command (
         OUTPUT ${file}
         DEPENDS ${file}
-        POST_BUILD
         COMMAND    ${CMAKE_COMMAND}
         ARGS       -E copy ${CMAKE_CURRENT_SOURCE_DIR}/${file} ${CMAKE_CURRENT_BINARY_DIR}/${file}
         COMMENT    "Copy gsd/${file}"
