=== debian/changelog ===
python-gsd (4.0.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depends: dh-sequence-numpy3
    to provide and apply dh_numpy3
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Mon, 11 Aug 2025 10:32:38 +0200
