=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
  cython3,
  dh-python,
+ dh-sequence-numpy3,
  pybuild-plugin-pyproject,
  python3-setuptools,
  python3-all-dev,
@@ -24,7 +25,7 @@
  python3-pandas,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinx-copybutton <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gsd.readthedocs.io/
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-gsd
 Vcs-Git: https://salsa.debian.org/debichem-team/python-gsd.git
