=== debian/changelog ===
python-gsd (4.2.0-1) unstable; urgency=medium

  * New upstream release
    - versioned Build-Depends: cython3 (>= 3.1~). Closes: #1118348.
    - Build-Depends-Indep: python3-sphinx-inline-tabs <!nodoc>
  * Build-Depends-Indep: python3-pickleshare <!nodoc>
    for ipython bookmarks in docs

 -- Drew Parsons <dparsons@debian.org>  Mon, 27 Oct 2025 00:51:52 +0100
