=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
- cython3,
+ cython3 (>= 3.1~),
  dh-python,
  dh-sequence-numpy3,
  pybuild-plugin-pyproject,
@@ -24,7 +24,9 @@
  python-numpy-doc <!nodoc>,
  python3-pandas,
  python3-sphinx-rtd-theme <!nodoc>,
- python3-sphinx-copybutton <!nodoc>
+ python3-sphinx-copybutton <!nodoc>,
+ python3-sphinx-inline-tabs <!nodoc>,
+ python3-pickleshare <!nodoc>
 Standards-Version: 4.7.2
 Homepage: https://gsd.readthedocs.io/
 Vcs-Browser: https://salsa.debian.org/debichem-team/python-gsd
