=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,3 @@
 execute_after_dh_auto_build-indep:
 	doxygen
 	PYTHONPATH=$(shell pybuild --pyver `py3versions -dv` --print {build_dir}) READTHEDOCS=True sphinx-build -b html doc $(CURDIR)/.pybuild/html # HTML generator
-
-execute_after_dh_python3:
-	dh_numpy3
