=== debian/tests/control ===
Test-Command: for py in `py3versions -s`; do $py -m pytest -v /usr/lib/python3/dist-packages/gsd; done
Depends: python3-gsd,
 python3-pytest,
 python3-all
